#kontakt-menu{
 width:20%;
 float:left;
 font-weight:bold;
}
#kontakty{
width:80%;
float:left;
}
#kontakty>div{
 display:none;
}
#kontakt-menu>div{
cursor:pointer;
margin:5px;
}


/* Begin Additional CSS Styles */
.amasweb-blockheader .t, .amasweb-vmenublockheader .t {white-space: nowrap;}
.amasweb-header{
  height:auto;
}
.prispevok{
color: #FF8C00;
padding: 0px;
font-size: 13px;
width: 100%;
line-height: 26px;
margin: -12px 0px 0px 0px;
}
.prispevok>div{
padding:10px;
}
.najblizsie_udalosti{
color: #3A73CF;
font-size: 13px;
}
.amasweb-sheet{
  padding-top:0px;
}
header .amasweb-sheet>.custom:nth-child(3){
/* float:right;*/
} 
.stripe-intro{
 position:fixed;
 height:200px;
 width:100%;
}

.amasweb-nav-inner>div.custom,.amasweb-nav-inner>form.amasweb-search{
 float:right;
}


#header-image1 img {
  display: block;
}
footer .tvorba-stranok{
  vertical-align: middle;
  color:white;
}

footer .tvorba-stranok img{
margin: 0px;
padding: 0px;
  border:0px;
  vertical-align: middle;
}

.amasweb-blockcontent .newsfeed h5 a, .amasweb-blockcontent .newsfeed h5 a:link {
  font-size:12px;
}
.newsfeed h5{
  display:inline;
}
.amasweb-block .newsfeed ul>li{
  padding-left:0px;
}
.amasweb-block .newsfeed ul>li:before{
  margin-right:0px;
  content:none;
}

.Chronoform{
  width:400px;
  text-align:left;
  padding-left:10px;
}

.Chronoform div.ccms_form_element{
margin-top: 0px;
padding-top: 0px;
margin-bottom: 0px;
padding-bottom: 0px;
}
div.img-intro-left img{
  width:100px;
  height:76px;
}

.items-row {
  border-top: 1px solid silver;
}


body h1.amasweb-headline{
  position:absolute;
  top:-999px;
}
.logo-override{
  width: 300px;
  height: 170px;      
  float:left;
}

.amasweb-block ul>li:before{
 content:none;
}
.amasweb-block ul.newsfeed>li{
  padding-left:0px;
}


/*NEW*/
.banner1-position{
 float:right;
 width:50%;
}
header.amasweb-header{
 overflow:hidden;
 margin-top:64px;
}
header .amasweb-sheet{
 background:none;
 padding: 0px;
}

.amasweb-nav.desktop-nav{
 position:fixed;
 top:0px;
 width:100%;
}
/* End Additional CSS Styles */
div.amasweb-block .lof-main-wapper img{
 margin: 0px;
}


.amasweb-nav-inner>.custom{
 display:inline-block;
}

.logo-upc{
 height: 60px;
 top: 10px;
 position: relative;
}

.citat-na-dnes{
  margin-top: 15px;
  display:inline-block;
}
.youtube-icon{
  margin-top: 15px;
  display:inline-block;
  height: 32px;
  width: 32px;
  background-image: url("../images/icons/youtube.png");
}
.gplus-icon{
  margin-top: 15px;
  display:inline-block;
  height: 32px;
  width: 32px;
  background-image: url("../images/icons/google_plus.png");
}
.facebook-icon{
  margin-top: 15px;
  display:inline-block;
  height: 32px;
  width: 32px;
  background-image: url("../images/icons/facebook.png");
}

nav a{
 text-decoration:none;
}
nav form.amasweb-search{
display: inline-block;
max-width: 150px;
top: 12px;
padding-left:5px;
}
body nav form.amasweb-search input, a.amasweb-search-button{
 color:white !important;
}

form.amasweb-search input[type="text"]{
 display: block;
 padding-left: 5px;  
}
div.search{
  padding-right:10px;
}
.amasweb-nav-inner ul.amasweb-hmenu>li:before {
  background:none;  
}

.lof-ass .lof-css3, .lof-ass .lof-css3 .preload {
-moz-box-shadow: none;
-webkit-box-shadow: none; 
box-shadow: none; 
}

.breadcrumbs {
 padding-top: 10px;
 color: #bbb;
 text-align:right;
}
.amasweb-postfootericons{
 height:25px;
}
.amasweb-postcategoryicon{
  padding:5px;
  background-color:black;
  color:white;
}
.amasweb-postcategoryicon, .amasweb-postcategoryicon a:link, .amasweb-postcategoryicon a:visited, .amasweb-postcategoryicon a:hover{
  color:white;
  text-decoration:none;
}
.hlavna-kategoria .amasweb-postcategoryicon{
  background-color:orange;
}
.vyzva .amasweb-postcategoryicon{
  background-color:#FF8800;
}
.sport .amasweb-postcategoryicon{
  background-color:#DE2121;
}
.stretko .amasweb-postcategoryicon{
  background-color:#40B521;
}
.omse .amasweb-postcategoryicon{
  background-color:#3A73CF;
}
.vyzva h2 a:link,.vyzva h2 a:visited,.vyzva h2 a:hover{color:#FF8800;}
.sport h2 a:link,.sport h2 a:visited,.sport h2 a:hover{color:#DE2121;}
.stretko h2 a:link,.stretko h2 a:visited,.stretko h2 a:hover{color:#40B521;}
.omse h2 a:link,.omse h2 a:visited,.omse h2 a:hover{color:#3A73CF;}

p.readmore, .amasweb-postfootericons{
 float:left;
 width:100%;
}
#member-profile label{
  font-weight:bold;
  padding-top:5px;
  padding-bottom:5px;

}
/*vyzva sport stretko omse*/
header .amasweb-block, header .amasweb-blockcontent, header div{
  padding-top:0px;
  padding-bottom:0px;
  margin-top:0px;
  margin-bottom:0px;
  margin:0px;
  border:0px solid white;
}

/*featured items*/
.amasweb-postcontent h2,.amasweb-postcontent h2 a, .amasweb-postcontent h2 a:link, .amasweb-postcontent h2 a:hover, .amasweb-postcontent h2 a:visited{
 font-size:17px;
}
.responsive header.amasweb-header{
 min-height:0px !important;
 margin-top:0px;
}

.lof-navigator-outer{
;
}
.lof-ass .lof-navigator li div{
  background:#3A73CF;
  color:white;
  border-left: #fff solid 1px;
  border-top: #fff solid 1px;
}
.lof-ass{
  border: #fff solid 1px;
}
.lof-ass .lof-navigator li.active{
  background-image:none !important;
}
.lof-ass .lof-navigator li.active div{
  background-image:none;
  background-color:#FF8800;
  color:white;
}


.item-page>article.amasweb-post>div.amasweb-postfootericons {
  display: none;
}